/* -----------------------------------------
 * Iluvitar.com Toronto Skyline Theme
 * 2005/12/20
 * -----------------------------------------
 */

body {
	background: #502626 url("/common/idcv7/themes/to_skyline/bg01.jpg") repeat-x;
	color: #000;
}

.container {
	background-color: #FFF;
}

/* Column Backgrounds
   ------------------ */
#cstyle-1.container {
	background: #FFF url("/common/idcv7/bg-3bar.gif");
	color: #333;
}

#cstyle-2.container {
	background: #FFF url("/common/idcv7/bg-3bar-shaded.gif");
	color: #333;
}

#cstyle-3.container {
	background: #FFF url("/common/idcv7/bg-2bar-shaded.gif");
	color: #333;
}

#cstyle-4.container {
	background: #FFF url("/common/idcv7/bg-2bar-shaded.gif");
	color: #333;
}

#cstyle-5.container {
	background: #FFF url("/common/idcv7/bg-2bar-shaded.gif");
	color: #333;
}

#cstyle-6.container {
	background: #FFF url("/common/idcv7/bg-2bar-shaded-center.gif");
	color: #333;
}


/* Header
   ------ */
#header {
	background-color: #FFF;
	background-image: url("/common/idcv7/themes/to_skyline/header.png");
	background-position: 0 0;
	height: 140px;
}

/* Titles
   ------ */
#title {
	width: 160px;
	height: 13px;
	position: absolute;
	left: 580px;
	top: 127px;
}

body.about #title { 	background: url("/common/idcv7/themes/to_skyline/title_about.png") no-repeat 0 0; }
body.news #title { 	background: url("/common/idcv7/themes/to_skyline/title_news.png") no-repeat 0 0; }
body.photos #title {	background: url("/common/idcv7/themes/to_skyline/title_photos.png") no-repeat 0 0; }
body.works #title {	background: url("/common/idcv7/themes/to_skyline/title_works.png") no-repeat 0 0; }
body.links #title {	background: url("/common/idcv7/themes/to_skyline/title_links.png") no-repeat 0 0; }
body.sections #title {	background: url("/common/idcv7/themes/to_skyline/title_sections.png") no-repeat 0 0; }
body.guestbook #title {	background: url("/common/idcv7/themes/to_skyline/title_guestbook.png") no-repeat 0 0; }
body.sitescan #title {  background: url("/common/idcv7/themes/to_skyline/title_sitescan.png") no-repeat 0 0; }


/* Menu
   ---- */

#menu {
	background-color: #FFF;
}

#menupadwrapper {
	background: #FFF url("/common/idcv7/themes/to_skyline/bg_menu.png") no-repeat 0 0;
}

#menu a, #menu strong {
	color: #FFF;
	border: 0;
}

#menu a:hover {
	color: #A30000;
	background-color: #FFF;
	border: 1px solid #A300000;
	border-width: 1px 0px 1px;
}


/* Menu Dropdown
   ------------- */
#menu li ul li a, #menu li ul li a:hover {
	border: 0;
}

#menu li ul {
	background: #6E1111 url("/common/idcv7/themes/to_skyline/bg_menu_dropdown.gif") repeat 0 0;
}

#menu li ul #dropdownwrap1 {
	background: url("/common/idcv7/themes/to_skyline/bg_menu_dropdown3.gif") repeat-x 7px 0;
}

#menu li ul #dropdownwrap2 {
	background: url("/common/idcv7/themes/to_skyline/bg_menu_dropdown2.gif") repeat-y 0 0;
}

#menu li ul #dropdownwrap4 {
	background: url("/common/idcv7/themes/to_skyline/bg_menu_dropdown4.gif") no-repeat 0 0;
}



/* Columns
   ------- */

/* Home Specific
   ------------- */


.home #contentpadwrapper, .home #what {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow1.gif") no-repeat 0 0;
}

.home #what {
	background-color: #FFF;
	background-position: 0 0;
}

.home #whatpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_what.gif") no-repeat 10px 0;
}

.home #mainpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow2.gif") no-repeat 0 0;
}

.home #wherepadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_where.gif") no-repeat 0 0;
}

.home #whenpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_when.gif") no-repeat 10px 0;
}

.home #whypadwrapper, #cstyle-3 #whypadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_why.gif") no-repeat;
}

/* CStyle Specific Styles
   ------------- */
#cstyle-2 #contentpadwrapper, #cstyle-2 #mainpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow4.gif") no-repeat 0 0;
}

#cstyle-2 #wherepadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_why.gif") no-repeat;
}

#cstyle-2 #whenpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_what.gif") no-repeat 10px 0;
}

#cstyle-2 #whypadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_when.gif") no-repeat;
}

#cstyle-3 #contentpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow3.gif") no-repeat 0 0;
}

#cstyle-3 #wherepadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_what.gif") no-repeat 10px 0;
}

#cstyle-4 #contentpadwrapper, #cstyle-4 #what {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow5.gif") no-repeat 0 0;
}

#cstyle-4 #what {
	background-color: #FFF;
}

#cstyle-4 #whatpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_what.gif") no-repeat 10px 0;
}

#cstyle-4 #mainpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow6.gif") no-repeat 0 0;
}

#cstyle-4 #wherepadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_when.gif") no-repeat 10px 0;
}

#cstyle-4 #whenpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_where.gif") no-repeat 10px 0;
}

#cstyle-5 #contentpadwrapper, #cstyle-5 #what {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow3.gif") no-repeat 0 0;
}

#cstyle-5 #whatpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_what.gif") no-repeat 10px 0;
}

#cstyle-5 #mainpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow10.gif") no-repeat 0 0;
}

#cstyle-5 #wherepadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_where.gif") no-repeat 10px 0;
}

#cstyle-5 #when {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow9.gif") no-repeat 0 0;
}

#cstyle-5 #whenpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_when.gif") no-repeat 10px 0;
}

#cstyle-5 #whypadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_why.gif") no-repeat 0 0;
}

#cstyle-6 #contentpadwrapper, #cstyle-6 #what {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow5.gif") no-repeat 0 0;
}

#cstyle-6 #what {
	background-color: #FFF;
}

#cstyle-6 #whatpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_what.gif") no-repeat 10px 0;
}

#cstyle-6 #mainpadwrapper {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow7.gif") no-repeat 0 0;
}

#cstyle-6 #wherepadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_why.gif") no-repeat 10px 0;
}

#cstyle-6 #why {
	background: url("/common/idcv7/themes/to_skyline/bg_headrow8.gif") no-repeat -10px 0;
}

#cstyle-6 #why {
	background-color: #FFF;
}

#cstyle-6 #whypadwrapper {
	background: url("/common/idcv7/themes/to_skyline/txt_where.gif") no-repeat 0 0;
}


/* Non-specific Styles
   ------------------- */
#what {
	background-color: #FFF;
	background-position: 0 0;
}


/* Footer
   ------ */
#footer p {
	background: #FFF url("/common/idcv7/themes/to_skyline/bg_footrow.gif") no-repeat 0 0;
}


/* Headings
   -------- */
#what h2, #what h2 a, #what h2 a:visited {
	color: #CF963A;
}

#what h2 a:hover {
	color: #A30000;
}

#where h2, #where h2 a, #where h2 a:visited {
	color: #502626;
}

#where h2 a:hover {
	color: #CF963A;
}

#when h2, #when h2 a, #when h2 a:visited {
	color: #990000;
}

#when h2 a:hover {
	color: #CF963A;
}

#why h2, #why h2 a, #why h2 a:visited {
	color: #A8602B;
}

#why h2 a:hover {
	color: #502626;
}

/* Multicolumn Lists
   ----------------- */
ol.multicolumn h3 {
	color: #222;
}


/* Numbered backgrounds
   ----------------- */
.number_ones {
	background-repeat: no-repeat;
	background-position: 270px -15px;
}

.number_tens {
	background-repeat: no-repeat;
	background-position: 210px 0px;
}

.number_hundreds {
	background-repeat: no-repeat;
	background-position: 150px 10px;
}

.number_thousands {
	background-repeat: no-repeat;
	background-position: 90px 25px;
}

.comment_number_ones {
	background-repeat: no-repeat;
	background-position: 420px -10px;
}

.comment_number_tens {
	background-repeat: no-repeat;
	background-position: 360px 5px;
}

.comment_number_hundreds {
	background-repeat: no-repeat;
	background-position: 300px 15px;
}

.comment_number_thousands {
	background-repeat: no-repeat;
	background-position: 240px 30px;
}

#num_0 {background-image: url("/common/idcv7/themes/to_skyline/num_0.gif");}
#num_1 {background-image: url("/common/idcv7/themes/to_skyline/num_1.gif");}
#num_2 {background-image: url("/common/idcv7/themes/to_skyline/num_2.gif");}
#num_3 {background-image: url("/common/idcv7/themes/to_skyline/num_3.gif");}
#num_4 {background-image: url("/common/idcv7/themes/to_skyline/num_4.gif");}
#num_5 {background-image: url("/common/idcv7/themes/to_skyline/num_5.gif");}
#num_6 {background-image: url("/common/idcv7/themes/to_skyline/num_6.gif");}
#num_7 {background-image: url("/common/idcv7/themes/to_skyline/num_7.gif");}
#num_8 {background-image: url("/common/idcv7/themes/to_skyline/num_8.gif");}
#num_9 {background-image: url("/common/idcv7/themes/to_skyline/num_9.gif");}


/* Guestbook
   --------- */
.gbentry .gbheader {
	border-top: 1px dotted #333;
}

.gbentry .gbmessage {
	border-bottom: 1px dotted #333;
}

.gbentry .gbfooter {
	background: none;
}

/* Gallery
   ------- */
.gallerySetEntry .head img {
	clear: left;
	float: left;
	margin: 0;
	padding: 0;
}
.gallerySetEntry .desc {
	/*border-bottom: 1px dotted #333;*/
}

/* Comments
   -------- */
.commententry .commentheader {
	border-top: 1px dotted #333;
}

.commententry .commentsubject {
	font-weight: bold;
}

.commententry .commentmessage {
	border-bottom: 1px dotted #333;
}

.commententry .commentfoot {
	background-color: #FFF;
}

/* Alternating backgrounds
   ----------------------- */
.oddentry {
	background-color: #F2F2F2;
}

.evenentry {
	background-color: #FFF;
}
